#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xdg-desktop-entry
version:              0.1.1.1
visibility:           public
id:                   xdg-desktop-entry-0.1.1.1-H34y43ty7pL8GiYFmZTKSv
key:                  xdg-desktop-entry-0.1.1.1-H34y43ty7pL8GiYFmZTKSv
license:              BSD-3-Clause
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
synopsis:             Parse files conforming to the xdg desktop entry spec
category:             System
abi:                  afb1c0c66e04cc2ba44c5d06cb3bd45a
exposed:              True
exposed-modules:      System.Environment.XDG.DesktopEntry
import-dirs:          /usr/lib/ghc-9.2.8/site-local/xdg-desktop-entry-0.1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/xdg-desktop-entry-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xdg-desktop-entry
hs-libraries:         HSxdg-desktop-entry-0.1.1.1-H34y43ty7pL8GiYFmZTKSv
depends:
    ConfigFile-1.1.4-8TTIeIkvr4sLYzvJNTdMr4 base-4.16.4.0
    directory-1.3.6.2 either-5.0.2-Bjbz2ZFPiR88XRg5DTk3cp
    filepath-1.4.2.2 multimap-1.2.1-2IAvtGljS5zEVxuDX8lIuU
    safe-0.3.21-IV9JEOqgAPW5kBnD5FFjUK transformers-0.5.6.2
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-xdg-desktop-entry/html/xdg-desktop-entry.haddock

haddock-html:         /usr/share/doc/haskell-xdg-desktop-entry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

